`DELETE https://api.dropcontact.com/v1/enrich/webhook`

Delete the URL set for your account.

## Responses

### 200 — Successful Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `detail` | string | yes |  |

### 401 — Missing or invalid API key

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | boolean | no | Whether an error occurred. |
| `reason` | string | yes | Why the request failed, or why the result is not ready yet. |
| `success` | boolean | no | Always false. |

### 403 — Unknown account

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | boolean | no | Whether an error occurred. |
| `reason` | string | yes | Why the request failed, or why the result is not ready yet. |
| `success` | boolean | no | Always false. |

### 404 — No default webhook URL to delete

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | boolean | no | Whether an error occurred. |
| `reason` | string | yes | Why the request failed, or why the result is not ready yet. |
| `success` | boolean | no | Always false. |

### 429 — Too many requests, or temporary error on our side: try again in a few seconds

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | boolean | no | Whether an error occurred. |
| `reason` | string | yes | Why the request failed, or why the result is not ready yet. |
| `success` | boolean | no | Always false. |

### 500 — Error on Dropcontact's side

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `detail` | string | yes |  |

See the [Webhooks](https://developer.dropcontact.com/en/webhooks/) guide to receive the results on your server.
